
Figure - Bug #117462
【EET】【VC1】【PPV】【副屏】【实车013】整车上电，中控屏与副屏网络状态显示不一致
2023-04-13 17:37 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-13

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: Found Version: 中控版本 0068��副屏版本 0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试者】陈磊锋

【车辆VIN】LJD8AB3F3N0015013

【问题时间】2023.4.12 10:45

【车辆环境】EE

【前提条件】1、亮屏待机下，无应用运行

2、多媒体功能正常

【操作步骤】

1、设置当前中控网络状态为WIFI连接，查看副屏网络状态显示（状态栏）

2、设置变更中控网络状态为5G信号，查看副屏网络显示

【期望结果】中控屏与副屏网络显示一致

【实际结果】中控屏与副屏网络显示不一致

【复归方法】无

【复现率】5/5

【备注】副屏版本 0086

【需求依据】https://ofs.human-horizons.com/#/download/index/lClHwGJUZBE%3D

【LOG】https://ofs.human-horizons.com/#/download/index/16MRDCFuZhw%3

History

#1 - 2023-04-14 09:41 - CD FW-程天颖

- Status changed from New to ASSIGNED

#2 - 2023-04-14 10:03 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi,王维

   请帮忙联系客户复现bug，并抓取log，我们无tbox环境，无法复现

#3 - 2023-04-14 16:52 - 物联网测试组_TSCD 王维

- File 013.7z added

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-程天颖
日志已同步，请确认；谢谢

#4 - 2023-04-14 17:06 - CD FW-程天颖

- Status changed from NEED_INFO to ASSIGNED

- Need_Info changed from TEST to --

#5 - 2023-04-14 19:03 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

- Need_Info changed from -- to TEST

Hi,王维

  分析此bug需要同时提供中控与副屏的日志，日志文件中缺少副屏的日志，请获取一下副屏日志

#6 - 2023-04-17 13:38 - 物联网测试组_TSCD 王维

- File 2023417.log added

- File tlog_iov0201017500006162025411a2212290000002651_000426_0328202058.tar.gz added

- Assignee changed from 物联网测试组_TSCD 王维 to CD FW-程天颖

你好，天颖

日志已上传

#7 - 2023-04-17 13:58 - 物联网测试组_TSCD 王维

- File 23417.log added

- File tlog_iov0201017500006162025411a2212290000002651_000427_0411052453.tar.gz added

你好，天颖

刚刚上传的是68+86的双屏日志，这次同步的是68+90的双屏日志；方便你这边对比，请知悉

#8 - 2023-04-17 14:30 - CD FW-程天颖

- Status changed from NEED_INFO to ASSIGNED

#9 - 2023-04-17 15:23 - CD FW-程天颖

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-程天颖 to 物联网测试组_TSCD 王维

根据日志分析出，该副屏版本为网络信号同步代码入库之前的版本，麻需要用最新的副屏版本进行测试，如果还存在该问题，请再次提供最新版本的的

中控副屏log

#10 - 2023-04-17 16:04 - CD FW-程天颖

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from NEED_INFO to ASSIGNED

- Need_Info deleted (TEST)
分析出原因是中控网络信号同步的IDCM_celltype没有按照协议规定的发送，导致副屏无法确定信号类型，无法同步显示网络信号，依赖中控修改

#11 - 2023-04-17 17:14 - 物联网测试组_TSCD 王维

- Status changed from ASSIGNED to NEED_INFO

#12 - 2023-05-05 13:52 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#13 - 2023-05-05 13:52 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#14 - 2023-05-05 13:53 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

013.7z 9.47 MB 2023-04-14 物联网测试组_TSCD 王维

2023417.log 38 MB 2023-04-17 物联网测试组_TSCD 王维

tlog_iov0201017500006162025411a2212290000002651_000426_0328202058.tar.gz31.4 MB 2023-04-17 物联网测试组_TSCD 王维

23417.log 38.2 MB 2023-04-17 物联网测试组_TSCD 王维

tlog_iov0201017500006162025411a2212290000002651_000427_0411052453.tar.gz32.6 MB 2023-04-17 物联网测试组_TSCD 王维
